--- title: "Bulk job tracking job by ID to download csv" slug: "bulk-job-tracking-job-by-id-to-download-csv" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/bulk-job-tracking-job-by-id-to-download-csv" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Bulk job tracking job by ID to download csv Get/api/v1/bulk-job-csv/{jobId} SecurityHTTPType bearer Path parametersjobIdintegerRequired The ID of the job to download Responses200 Download a job by job ID in csv string 401 Unauthorized Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 404 Not Found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 422 Unprocessable Entity Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean